<webbox id="revisions">
<if condition="!{{visible}}">
<table id="rev">
  <tr><td align="right">
    <a href="javascript:show_revisions()" class="button">
       T_("Show Previous Revisions")</a>
  </td></tr>
</table>
</if>

<if condition="{{visible}}">
<include src="{{LISTBOX_PATH}}listbox.html" />

<form name="revisions" onsubmit="return false;">
<table id="rev">
  <tr>
    <td>
      T_("Tag:")
      <webobject class="listbox" name="tags" value="{{tag}}"
                 rs="tags" onchange="set_tag()" />

      <span class="h_space"/><span class="h_space"/><span class="h_space"/>

      T_("Rev:")
      <webobject class="listbox" name="revs" value="{{revision}}"
                 rs="revs" onchange="set_rev()" />

      <span class="h_space"/><span class="h_space"/><span class="h_space"/>

      T_("Date:")
      <input type="text" name="date" value="{{date}}"
             size="15" onchange="set_date()" />

      <span class="h_space"/><span class="h_space"/><span class="h_space"/>

      <a class="button" href="javascript:save_rev()">T_("Save")</a>
    </td>
    <td align="right">
      <a href="javascript:hide_revisions()" class="button">
        T_("Hide Previous Revisions")</a>
    </td>
  </tr>
</table>
</form>

<unindented>
{{file_revision}}
</unindented>

<strong>T_("Log of the selected revision:")</strong> <br />
<pre class="diff">{{rev_log}}</pre>

<strong>T_("Differences with the working copy:")</strong> <br />
<div class="diff">{{rev_diff}}</div>

</if><!--# condition="{{visible}}" #-->
</webbox>
